(* Automatically generated by /home/jahier/.opam/4.10.0/bin/sasa version "4.2.8-23-gd6b73fc" ("d6b73fc")*)
(* on crevetete the 1/9/2020 at 17:26:45*)
(*sasa -reg g.dot*)


let potential = None (* None => only -sd, -cd, -lcd, -dd, or -custd are possible *)
let legitimate = None (* None => only silent configuration are legitimate *)
let fault = None (* None => the simulation stop once a legitimate configuration is reached *)
let init_search_utils = None
